[package]
name = "wandertag-app-database"
version = "0.0.0"
description = "Wandertag App Database"
authors = ["jonas-kell"]
license = "GNU GPLv3"
repository = "https://gitlab.com/mathezirkel/content/wandertag-app/"
edition = "2021"

[dependencies]
actix-web = "4.3"
actix-cors = "0.6"
actix-files = "0.6"
chrono = { version = "0.4", features = ["serde"] }
lazy_static = "1.4"
diesel = { version = "2.1", features = ["numeric", "postgres", "r2d2", "uuid", "chrono"] }
diesel_migrations = "2.1"
serde = "1.0"
serde_json = "1.0"
dotenv = "0.15"
env_logger = "0.10"
log = "0.4"
uuid = { version = "1", features = ["v4", "serde"] }
r2d2 = "0.8"
